C Copyright 1981-2007 ECMWF
C
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C
C
C
      COMMON /BCOMTABLOADC / CCTABBEN(JTAB,JTMAX),CCTABBU (JTAB,JTMAX),
     1                       CTABLE_LIST(JTMAX),CCTEXT(JCTEXT,JTMAX)
C
C             CTABBEN      -  TABLE B, ELEMENT NAME           ARRAY
C             CTABBU       -  TABLE B, UNIT                   ARRAY
C             CTABLE_LIST  -  LIST OF TABLES                  ARRAY
C             CCTEXT       -  CODE/FLAG TABLES TEXT           ARRAY
C
